﻿@charset "utf-8";
@import 'css/font-awesome.css';
@import 'css/font-awesome.min.css';
/* default style */
*
{
    padding: 0px;
    margin: 0px;
}

body
{
    padding: 0px;
    margin: 0px;
    background: #6FEAE9;
    color: #000000;
    font: 14px/27px Arial,Helvetica,sans-serif;
    line-height: 27px;
    text-align: justify;
}

.wrapper
{
    background: #FFF;
    border: 0px solid #f8f8f8;
    padding: 0px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.4);
    width: 100%;
    max-width: 1010px;
    margin: 0 auto;
    padding: 0px 15px;
}

img
{
    border: none;
}

p
{
    text-align: justify;
    line-height: 1.5em;
    margin-bottom: 9px;
    font-size: 13px;
}

a
{
    text-decoration: none;
}

ul, li
{
    list-style-type: none;
}




/* custom style */

.snt
{
    width: 60px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    position: absolute;
    right: 0px;
    padding: 5px 0px;
    z-index: 1000;
}

header
{
    background-size: cover;
    position: relative;
    z-index: 50;
}

#headers
{
    background-size: cover;
    min-height: 300px;
    position: relative;
    z-index: 50;
}


.headtop
{
    height: 130px;
    background-color: #FFF;
    padding-top: 10px;
    width: 100%;
}


.logo
{
    height: 120px;
    float: left;
    margin-left: 15px;
    margin-right: 20px;
}

.companyname
{
    border-left: 2px solid #0FD9D7;
    float: left;
    padding: 25px 0px 25px 20px;
    color: #fb0;
    font-size: 35px;
    font-weight: bold;
    line-height: 100%;
}

.tagline
{
    font-size: 16px;
    color: #666;
    line-height: 0px;
    position: absolute;
    left: 934px;
    top: 100px;
    text-shadow: 0px 0px 2px #6F6F6F;
}

.phone
{
    display: inline-block;
    float: right;
    margin-top: 17px;
}

.quick-responce
{
    border: none;
    width: 100%;
}

.syrs
{
    background: url(images/6-years.png) right center no-repeat;
    width: 110px;
    height: 127px;
    float: left;
    margin-left: 15px;
    position: relative;
}

nav
{
    background: #0BB1AF;
    width: 100%;
    padding: 0;
    margin: 0px;
}

    nav .toggle-nav
    {
        display: none;
    }

    nav ul
    {
        background: #0BB1AF;
        z-index: 999;
    }

        nav ul li
        {
            margin: 0px -4px 0 0;
            padding: 6px 0;
            display: inline-block;
        }

            nav ul li a
            {
                font-size: 14px;
                padding: 12px 32px;
                color: #fff;
                font-weight: 600;
                background-color: none;
            }

                nav ul li a:hover
                {
                    color: #000;
                    background: #FB0;
                }

        nav ul .navact a
        {
            color: #000;
            background: #FB0;
        }

#qrybox
{
    width: 28%;
    padding: 0px;
    margin: 0;
    margin-top: 5px;
    background: #5f6162;
    position: absolute;
    top: 3px;
}

    #qrybox .qryhed
    {
        width: 100%;
        padding: 10px 0;
        background-color: #FFbb00;
        font-size: 21px;
        color: #000;
        font-weight: bold;
        text-align: center;
    }

    #qrybox input[type='text'], #qrybox textarea, #qrybox input[type='submit'], #qrybox input[type='reset'], #qrybox select, #qrybox input[type='email']
    {
        border: 1px solid #333;
        margin: 5px 4.5%;
        padding: 3%;
        width: 84%;
        position: relative;
        display: block;
    }

    #qrybox input[type='submit']
    {
        width: 90%;
        margin-bottom: 15px;
    }

.banner
{
    position: relative;
    width: 100%;
}

    .banner img
    {
        width: 100%;
    }

.clear
{
    clear: both;
}

.main
{
    margin: 10px 0 0 0;
    padding: 0px;
}

    .main h1, .body h2, .body h3, .body h4, .body h5
    {
        text-align: left;
        padding: 0;
        margin: 0;
        line-height: 115%;
    }

    .main h2
    {
        font-size: 25px;
    }

        .main h2 span
        {
            color: #0bb1af;
        }

    .main h3
    {
        font-size: 18px;
        color: #0bb1af;
    }

.breadcrumb
{
    padding: 8px 0px;
    list-style: none;
    border-radius: 4px;
}

    .breadcrumb > li
    {
        display: inline-block;
    }

        .breadcrumb > li + li:before
        {
            padding: 0 5px;
            color: #ccc;
            content: "/\00a0";
        }

    .breadcrumb > .active
    {
        color: #777;
    }

    .breadcrumb a
    {
        color: #0bb1af;
    }

.h-entry
{
    letter-spacing:.5px;
}
.weshift
{
    font-size: 50px;
    color: #0bb1af;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    line-height: 110%;
}

.col-12
{
    width: 100%;
    margin: 0px;
}


.col-3, .col-3-last
{
    float: left;
    width: 23%;
    margin-right: 2%;
}

.col-3-last
{
    margin-right: 0%;
}

    .col-3 img, .col-3-last img
    {
        width: 100%;
        padding: 0px;
        margin: 2px 0;
    }

.weshift span
{
    color: #F90;
}

address
{
    width: 100%;
    display: block;
}

    address ul
    {
        width: 100%;
    }

        address ul li
        {
            width: 24.7%;
            display: inline-block;
            margin: 2px 0;
        }

            address ul li a
            {
                color: #0bb1af;
                text-decoration: none;
                background: #DDD;
                width: 100%;
                text-align: center;
                display: block;
                font-weight: 600;
                font-style: normal;
                letter-spacing: 1px;
            }

                address ul li a:hover
                {
                    background: #EEE;
                }

.locationlist
{
    display: block;
    padding-top: 15px;
    width: 100%;
    margin: 0;
}

    .locationlist li
    {
        width: 98%;
        margin: .5%;
        padding: 0px;
        list-style: none;
        border-bottom: 1px dashed rgba(0, 0, 0, 0.4);
        font-size: 21px;
        font-weight: 700;
    }

    .locationlist a:hover
    {
        background: rgba(0, 0, 0, 0.2) !important;
    }

    .locationlist > li > a
    {
        background: #fb0;
        color: #000;
        display: block;
        padding: 5px;
    }

    .locationlist li ul
    {
        width: 100%;
        position: relative;
    }

        .locationlist li ul li
        {
            width: 30.33%;
            position: relative;
            float: left;
            border: none;
            background: #EEE;
            font: 18px;
            padding: 1%;
        }

    .locationlist > li > ul > li > a
    {
        background: #0BB1AF;
        color: #FFF;
        display: block;
        padding: 5px;
    }

    .locationlist li ul li ul li
    {
        font-size: 16px;
    }

    .locationlist > li > ul > li > ul > li > a
    {
        color: #000;
        display: inline-flexbox;
        padding: 3px;
    }

.branchlist
{
    display: block;
    padding-top: 15px;
    width: 100%;
    margin: 0;
}

    .branchlist li
    {
        width: 30.33%;
        margin: .5%;
        padding: 0px;
        list-style: none;
        border-bottom: 1px dashed rgba(0, 0, 0, 0.4);
        font-size: 21px;
        font-weight: 700;
        float:left;
    }

    .branchlist a:hover
    {
        background: rgba(0, 0, 0, 0.2) !important;
    }

    .branchlist > li > a
    {
        background: #fb0;
        color: #000;
        display: block;
        padding: 5px;
    }




.clientslist
{
    display: block;
    width: 100%;
    padding-top: 15px;
}

    .clientslist li
    {
        display: block;
        float: left;
        width: 18.7%;
        list-style: none;
        text-align: center;
        border: 1px solid rgba(0, 0, 0, 0.4);
        margin: .5%;
    }

        .clientslist li h2
        {
            margin: 0;
            font-size: 11px;
            text-align: center;
            padding: 0px 5px;
            background: #0BB1AF;
            color: #fFF;
            font-weight: 600;
        }

.contactdetails
{
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
}

    .contactdetails label
    {
        width: 111px;
        display: inline-block;
    }

.contactform
{
    width: 100%;
}

    .contactform input[type="text"], .contactform textarea, .contactform input[type="submit"], .contactform input[type="reset"], .contactform select, .contactform input[type="email"]
    {
        border: 1px solid #ddd;
        display: inline-flexbox;
        margin: 5px 0%;
        padding: 10px;
        position: relative;
        width: 47%;
    }

    .contactform textarea
    {
        display: block !important;
        width: 98%;
    }

    .contactform input[type="submit"]
    {
        margin-left: 25%;
    }

footer
{
    background-color: #099694;
    margin-top: 10px;
}

.addressLocality
{
    width: 100%;
    padding: 5px;
    margin: 0;
}

    .addressLocality ul li
    {
        float: left;
        list-style: none;
        width: 22.65%;
        margin-right: 2%;
    }

        .addressLocality ul li a
        {
            line-height: 30px;
            font-size: 13px;
            display: block;
            color: #F2EF77;
            border-bottom: 1px dotted #A4E860;
        }

            .addressLocality ul li a:hover
            {
                padding-left: 5px;
                color: #ffff00;
            }

.social
{
    margin: auto;
    text-align: center !important;
    text-decoration: none;
    padding: 5px 0 6px 0;
    display: block;
    font-size: 21pt !important;
    background: rgba(250, 250, 250, 0.2);
}

    .social a
    {
        margin: 0px 3px;
        color: #FFF;
    }

.copyright
{
    display: block;
    background: #000;
    color: #727272;
}

.readdmore
{
    padding: 8px 20px;
    background-color: #F90;
    color: #fff;
    line-height: 40px;
}



#ftrleft
{
    float: left;
    padding: 5px;
}

#ftrght
{
    float: right;
    padding: 5px;
}



@media screen and (max-width: 1100px)
{
    .wrapper
    {
        width: 98%;
        padding: 1%;
    }
}

@media screen and (max-width: 1000px)
{
    .wrapper
    {
        width: 98%;
        padding: 1%;
    }

    nav ul li a
    {
        padding: 12px 23px;
    }
}

@media screen and (max-width: 700px)
{
    .wrapper
    {
        width: 98%;
        padding: 1%;
    }

    header
    {
        height: auto;
    }

    .headtop
    {
        height: auto;
    }

    .logo
    {
        height: 80px;
        margin-right: 7px;
    }

    .companyname
    {
        font-size: 23px;
        padding-left: 7px;
    }

    .phone
    {
        float: none;
        width: 100%;
        text-align: center;
        padding: 2px 0px;
        margin: 0px;
    }

    .quick-responce
    {
        width: 65%;
    }

    nav
    {
        font-size: 35px;
        text-align: right;
    }

        nav .toggle-nav
        {
            padding: 5px;
            display: inline-block;
            color: #FFF;
            font-size: 30px;
            transition: color linear 0.15s;
            text-decoration: none;
        }


        nav ul
        {
            display: none;
            position: absolute;
        }

        nav .toggle-nav:focus ~ ul
        {
            display: block;
        }

        nav ul li
        {
            width: 100%;
            padding: 0;
        }

            nav ul li a
            {
                width: 94%;
                padding: 12px 6px;
                display: block;
            }

    ul > li
    {
        width: 100%;
        text-align: left;
    }

    #qrybox
    {
        width: 100%;
        display: block;
        position: relative;
        margin-bottom: 10px;
    }

    .weshift
    {
        font-size: 27px;
    }

    .main h2
    {
        font-size: 21px;
    }

    .col-3, .col-3-last
    {
        width: 100%;
    }

    .addressLocality h2
    {
        font-size: 16px;
    }

    .addressLocality ul li
    {
        width: 47%;
    }

    .social
    {
        font-size: 17pt !important;
    }

        .social a
        {
            margin: 0px 1px;
        }

    .copyright
    {
        font-size: 11px;
    }
}

@media screen and (max-width: 450px)
{
    .wrapper
    {
        width: 98%;
        padding: 1%;
    }

    header
    {
        height: auto;
    }

    .headtop
    {
        height: auto;
    }

    .logo
    {
        height: 80px;
        margin-right: 7px;
    }

    .companyname
    {
        font-size: 23px;
        padding-left: 7px;
    }

    .phone
    {
        float: none;
        width: 100%;
        text-align: center;
        padding: 2px 0px;
        margin: 0px;
    }

    .quick-responce
    {
        width: 65%;
    }

    nav
    {
        font-size: 35px;
        text-align: right;
    }

        nav .toggle-nav
        {
            padding: 5px;
            display: inline-block;
            color: #FFF;
            font-size: 30px;
            transition: color linear 0.15s;
            text-decoration: none;
        }


        nav ul
        {
            display: none;
            position: absolute;
        }

        nav .toggle-nav:focus ~ ul
        {
            display: block;
        }

        nav ul li
        {
            width: 100%;
            padding: 0;
        }

            nav ul li a
            {
                width: 94%;
                padding: 12px 6px;
                display: block;
            }

    ul > li
    {
        width: 100%;
        text-align: left;
    }

    #qrybox
    {
        width: 100%;
        display: block;
        position: relative;
        margin-bottom: 10px;
    }

    .weshift
    {
        font-size: 27px;
    }

    .main h2
    {
        font-size: 21px;
    }

    .col-3, .col-3-last
    {
        width: 100%;
    }

    .addressLocality h2
    {
        font-size: 16px;
    }

    .addressLocality ul li
    {
        width: 47%;
    }

    .social
    {
        font-size: 17pt !important;
    }

        .social a
        {
            margin: 0px 1px;
        }

    .copyright
    {
        font-size: 11px;
    }
}
